<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionFileProviderDocumentGroup</key>
		<string>group.io.wildland.cargo.WildlandCargo-iOS</string>
		<key>NSExtensionFileProviderSupportsEnumeration</key>
		<true/>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.fileprovider-nonui</string>
		<key>NSExtensionPrincipalClass</key>
		<string>$(PRODUCT_MODULE_NAME).FileProviderExtension</string>
	</dict>
</dict>
</plist>
